/*
Theme Name:  AAIR Charity
Theme URI:   http://aaircharity.uk.w3pcloud.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site AAIR Charity.
Author:      admin
Author URI:  http://aaircharity.uk.w3pcloud.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

ul#top-menu {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    height: 100%;
}
#top-menu li {
    text-align: center;
}
#top-menu .sub-menu a {
    line-height: 1.3em;
    padding: 10px 15px;
}

ul#mobile_menu {
    background-color: #527fc0!important;
}
.et_mobile_menu li a {
    font-size: 16px;
}

/* Mobile Menu Expandable */

#main-header .et_mobile_menu li ul.hide {
    display: none !important;
}
#mobile_menu .menu-item-has-children {
    position: relative;
}
#mobile_menu .menu-item-has-children > a {
    background: transparent;
}
#mobile_menu .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #ffffff;
    font-size: 16px;
    font-family: ETmodules;
}
span.menu-closed.menu-open:before {
    content: "\4d";
}

.single .et_pb_post {
    margin-bottom: 0;
    padding-bottom: 0;
}

footer .container {
    width: 90%;
    max-width: 90%;
}

/* --------------------- Responsive --------------------- */

@media (max-width: 1260px) and (min-width: 981px) {
	img#logo {max-height: 45%;}
	div#et-top-navigation {padding-left: 280px!important;}
	#top-menu li {padding-right: 18px!important;}
	#top-menu li a {font-size: 12px!important;}
}
@media (max-width: 1150px) and (min-width: 981px) {
	img#logo {max-height: 35%;}
	div#et-top-navigation {padding-left: 250px!important;}
	#top-menu li {padding-right: 15px!important;}
	#top-menu li a {font-size: 12px!important;}
}
@media (max-width: 1080px) and (min-width: 981px) {
	img#logo {max-height: 30%;}
	div#et-top-navigation {padding-left: 230px!important;}
	#top-menu li {padding-right: 10px!important;}
	#top-menu li a {font-size: 11px!important;}
}

@media (max-width: 980px) {
	ul#top-menu {display: none;}
}
@media (max-width: 500px) {
	.et_pb_section_0 .header-content a.et_pb_button.et_pb_more_button.et_pb_button_two {margin-left: 0;}
}